Support for framework 2.0?

We've moved to framework version 2.0.40607.0, but ANTS Profiler doesn't support it. Does anyone know if it will in the future and if so when it will be available?

Beta testing is no problem. :)

Comments

  • Brian DonahueBrian Donahue Posts: 6,590 New member
    Hi Joe,

    Red Gate will support Framework 2.0 when it's out of Beta, definitely. In the meantime, we're trying to get a jump on it but nothing is working yet. We will release a version for the Beta of the Framework as soon as we can get one working.
  • Brian DonahueBrian Donahue Posts: 6,590 New member
    ANTS Profiler 2.5 now has complete support for the 2.0 Framework. The requirement is that you have at least Beta 2 installed, as Beta 1 is redundant and we do not support it.
This discussion has been closed.